Skip to main content
GET
List delegation conditions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

delegationId
string
required

Query Parameters

page
number

Page number

Required range: x >= 1
Example:

1

limit
number

Number of items per page

Required range: 1 <= x <= 100
Example:

10

isActive
boolean

Status of condition Delegation.

Example:

true

sortBy
enum<string>

Criteria for sorting delegation condition list

Available options:
conditionName,
conditionDescription,
updatedAt
sortOrder
enum<string>

Criteria for order delegation conditions

Available options:
asc,
desc

Response

200 - application/json

Condition delegations list retrieved successfully

statusCode
number
required
Example:

200

timestamp
string
required
Example:

"2026-01-08T06:33:50.710Z"

message
string
required
Example:

"Success"

data
object